sybase_result
sybase_set_message_handler
Sybase Functions
PHP Manual

# sybase_select_db

Selects a Sybase database

### Description

bool sybase_select_db ( string `$database_name` [, resource `$link_identifier` ] )

sybase_select_db sets the current active database on the server that's associated with the specified link identifier.

Every subsequent call to sybase_query will be made on the active database.

### Parameters

`database_name`

`link_identifier`

  If no link identifier is specified, the last opened link is assumed. If no link is open, the function will try to establish a link as if sybase_connect was called, and use it.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- sybase_connect
- sybase_pconnect
- sybase_query